/*********************************************
	GLOBAL
*********************************************/
*
{
	margin:0px;
	padding:0px;
}

.EY_debug, .dbug{background: yellow;}
img
{
	border:none;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}

.rtl {direction: rtl;}
.ltr {direction: ltr;}

input[type="submit"],
input[type="button"]{cursor: pointer;}
a{color: #0e76bc;}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}

p { font-size: 14px; }
.relative{position: relative;}
.center{text-align: center;}
.blue{color: #0e76bc;}
.clickable, .pointer { cursor:pointer; }
.block {display: block;}
.inline {display: inline;}
.inline-block {display: inline-block;}

.title-decor {
	position: relative;
	font: normal 22px haverim-font;
	padding: 0 0 10px;
	background: url(/_media_static/images/2/title-bg.png) right bottom no-repeat;
	margin-top: 0;
	margin-bottom: 10px;
}
.title-decor a { color: #000;}
.title-decor a:hover { text-decoration: none;}

.title-decor .more
{
	display: inline-block;
	font-size: 18px;
	background: url(/_media_static/images/more-icon.png) right top no-repeat;
	line-height: 20px;
	padding-right: 25px;
	text-decoration: none;
	margin-top: 4px;
	position: absolute;
	top: 0;
	left: 0;
}
.title-decor .more:hover{background-position: right -40px;}
.title-decor .more2
{
	display: inline-block;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #707173;
	position: absolute;
	top: 6px;
	left: 0;
}

#main-buttons {float: left; width: 100%;}
#main-buttons a {
	float: left;
	background: #0E76BC;
    border-top: 10px solid #CEDCDD;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	width: 365px;
	height: 56px;
	padding-top: 0;
	font-size: 33px;
	color: #fff;
	text-align: center;	
}
#main-buttons a:first-child{float: right;}
#main-buttons a:hover {text-decoration: none;}

/*********************************************
	STRUCTURE
*********************************************/
#site-wrap
{
	width: 100%;
	min-width: 960px;
}

.center-wrap
{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	direction: rtl;
}

#header,
#middle,
#footer,
#top
{
	float: left;
	width: 100%;
}

.sidebar-col {
	float: right;
	width: 202px;
    margin-left: 16px;
}

.content-col
{
	float: left;
	width: 742px;
	position: relative;
}

.content-col-wide {	
	width: 100%;
}

.content-col-sidebar
{
	float: left;
	width: 253px;
}

.content-col-content
{
	float: right;
	width: 462px;
}

.two-cols .content-col-content {
	width: 742px;
}
.two-cols .content-block {
	width: 100%;
}

.two-cols-left .content-col-content {
	width: 702px;
}
.two-cols-left .content-block {
	width: 680px;
}

.one-cols .content-col-content, .one-cols .content-col {
	width: 960px;
}
.one-cols .content-block {
	width: 938px;
}


/*********************************************
	TOP
*********************************************/
#top
{
	height: 42px;
	background: url(/_media_static/images/top-bg.png) left top repeat-x;
}

#top .content-col,
#top .sidebar-col{height: 42px;}

#languages
{
	float: left;
	height: 42px;
	padding-right: 15px;
	background: url(/_media_static/images/top-seperator.png) right top no-repeat;
}

#languages a
{
	color: #848385;
	text-decoration: none;
	font-size: 15px;
	padding-right: 5px;
}

#languages a.active{color: #1a171b;}

#languages img {margin-top: 8px;}

#top-links
{
	float: left;
	width: 200px;
	padding: 5px 0;
}

#top-links a
{
	float: left;
	line-height: 30px;
	color: #737274;
	text-decoration: none;
	margin-left: 15px;
}

#top-search
{
	float: right;
	width: 187px;
	height: 18px;
	margin-left: 15px;
	margin-top: 10px;
	border: 1px solid #5e5e5e;
	border-radius: 4px;
	background-color: #fff;
}

#top-search input[type="text"]
{
	float: right;
	width: 144px;
	height: 10px;
	line-height: 14px;
	margin-right: 1px;
	border: 0;
	outline: 0;
}

#top-search input[type="submit"]
{
	float: left;
	width: 30px;
	height: 18px;
	line-height: 17px;
	border: 0;
	background: url(/_media_static/images/search-bt.png) center top no-repeat #d3d3d3;
}

#font-size
{
	float: right;
	padding: 5px 0;
}

#font-size a,#font-size span{ color: #707173;}
#font-size span{line-height: 28px; font-size: 18px;}
#font-size a{text-decoration: none; padding: 0 5px;}
#font-size a.small{font-size: 14px; }
#font-size a.medium{font-size: 16px; }
#font-size a.big{font-size: 18px; }

/*********************************************
	HEADER
*********************************************/
#header
{
	height: 140px;
	border-bottom: 2px solid #0e76bc;
	margin-top: 15px;
}

#logo{width: 100%; text-align: center; display: block;}

#main-nav
{
	float: left;
	width: 100%;
	height: 138px;
	background-color: #f0f1f1;
	position: relative;
	overflow: hidden;
}

.main-nav-ul
{
	float: left;
	width: 100%;
	height: 26px;
	padding-bottom: 2px;
	list-style: none;
	border-bottom: 2px solid #f7941e;
	margin: 0;
	background: #0e76bc;
}

.main-nav-ul > li
{
	float: right;
	width: 24%;
	height: 23px;
	border-right: 1px solid #458ab9;
	border-left: 1px solid #154564;
	background-color: #0e76bc;
}

.main-nav-ul > li.first{border-right: 0;}
.main-nav-ul > li.last{border-left: 0;}

.main-nav-ul > li > a {
	display: block;
	height: 24px;
	line-height: 19px;
	margin: 3px 10px 0;
	border-radius: 5px 5px 0 0;
	text-align: center;
	font: normal 20px haverim-font;
	color: #fff;
	text-decoration: none;
}

/* Main Nav Sub Level */
.main-nav-ul > li.active > a,
.main-nav-ul > li:hover > a {
	background-color: #f0f1f1; 
	color: #0e76bc;
	position: relative;
}
.main-nav-ul > li:hover > a{z-index: 2;}

.main-nav-ul > li.active .sub-nav-wrap,
.main-nav-ul > li:hover .sub-nav-wrap {
	left: 0;
}

.main-nav-ul > li:hover .sub-nav-wrap {
	z-index: 100;
}
.main-nav-ul .sub-nav-wrap {
	position: absolute;
	top: 27px;
	left: -9999px;
	width: 742px;
	height: 113px;
	padding: 0;
	background-color: #f0f1f1;
}
.main-nav-ul .sub-nav {
	float: right;
	width: 24%;
	margin-right: 2px;
}
.main-nav-ul .sub-nav:first-child{margin-right: 0}
.main-nav-ul .sub-nav h2 {
	font: normal 18px haverim-font;
	padding: 0 15px 0 0;
}
.main-nav-ul .sub-nav:first-child ul{border-right: 0;}
.main-nav-ul .sub-nav ul {
	padding: 0 15px 0 10px;
	min-height: 85px;
	list-style: none;
	border-right: 1px solid #f7941e;
	margin: 10px 0 0 0;
}
.main-nav-ul .sub-nav ul a {
	text-decoration: none;
	color: #1a171b;
}

.main-nav-ul .sub-nav ul a:hover {
	text-decoration: underline;
}

/*********************************************
	FOOTER
*********************************************/
#footer
{
	padding: 52px 0 5px;
	border-top: 2px solid #0e76bc;
	border-bottom: 1px solid #0e76bc;
	margin-top: 40px;
}

#footer-content
{
	min-height: 150px;
	border-top: 24px solid #0e76bc;
	background: url(/_media_static/images/footer-content-bg.png) left bottom repeat-x #fff;
	padding-bottom: 15px;
}

#footer-content .center-wrap{margin-top: -24px;}
#footer-content .sidebar-col{padding-top: 24px;}

#footer-bottom
{
	padding: 15px 0 5px;
	border-bottom: 1px solid #f7941e;
}

#copyrights{width: 80%;font-size: 12px;float: right; text-align: right;}
#credits{width: 20%;font-size: 12px;float: left; text-align: left;}

#footer-conract
{
	width: 150px;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #707173;
	border-top: 0;
	border-radius: 0 0 10px 10px;
	text-align: center;
}
#footer-logo{display: block; text-align: center; margin-top: 10px;}
#footer-conract p{padding: 5px 0 0; color: #0e76bc;}

#footer-social
{
	width: 170px;
	margin: 30px auto 0;
	text-align: center;
}
#footer-social a{margin: 0 5px;}

#footer-nav
{
	float: left;
	width: 100%;
}

.footer-nav
{
	float: right;
	width: 184px;
}
.footer-nav h2
{
	height: 24px;
	line-height: 22px;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	padding: 0 20px 20px;
}
.footer-nav h2 a,
.footer-nav h2 a:hover {
	color: #fff;
	font: normal 24px haverim-font;
	text-decoration: none;
}
.footer-nav-sub
{
	min-height: 285px;
	padding: 0px 20px 0;
	border-right: 1px solid #adaeaf;
}
.footer-nav:first-child .footer-nav-sub
{
	border-right: 0;
	padding-right: 0;
}
.footer-nav:first-child h2{padding-right: 0;}
.footer-nav .sub-nav{padding-top: 0;}
.footer-nav .sub-nav:first-child{padding-top: 0;}
.footer-nav .sub-nav h3{font-weight: normal; font-size: 16px;}
.footer-nav .sub-nav ul {
	margin: 10px 0;
	list-style: none;
}
.footer-nav .sub-nav ul li {line-height: 1.2em;}
.footer-nav .sub-nav ul a{color: #1a171b; text-decoration: none; font-size: 12px;}
.footer-nav .sub-nav ul a:hover{text-decoration: underline;}

/*********************************************
	MIDDLE
*********************************************/
#middle
{
	min-height: 117px;
	background: url(/_media_static/images/middle-bg.png) left top repeat-x #fff;
}

.margin-top-20 { margin-top: 20px;}

.one-cols, .two-cols, .three-cols { float: right; }

.content-block
{
	width: 460px;
	overflow: hidden;
	border-radius: 10px;
	border: 1px solid #cce2f1; 
	padding: 10px;
}
.content-block + .content-block{margin-top: 20px;}
.content-block .desc{font-size: 16px; color: #707173; text-decoration: none;}
.content-block .desc + img{margin-top: 10px;}

.article {
	float: right;
	width: 100%;
}
.article + .article{margin-top: 20px;}
.article h3{font-size: 18px; font-weight: normal; margin-top: 10px}
.article p{line-height: 1.7em;}
img.float-right{float: right; margin-left: 10px;}
.article .div-object{float: right; margin-left: 10px;}

.title-decor + .latest-articles{margin-right: 0;}

.latest-articles-wrap {
	position: relative;
	width: 131px;
	height: 115px;
	float: right;
	margin: 10px 7px;
}

.latest-articles {
	position: relative;
	width: 131px;
	float: right;
    -moz-box-shadow: 3px 3px 15px #fff;
    -webkit-box-shadow: 3px 3px 15px #fff;
    box-shadow: 3px 3px 15px #fff;
	border: 1px solid #fff;
}
.latest-articles h3 {
	line-height: 20px;
   	overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
	width: 131px;
	margin: 0;
}
.latest-articles:hover {
    -moz-box-shadow: 3px 3px 15px #888;
    -webkit-box-shadow: 3px 3px 15px #888;
    box-shadow: 3px 3px 15px #888;
    position: absolute;
    /*display: table;*/
    z-index: 999;
    border: 1px solid #E3E3E3;
}
.latest-articles:hover  h3 {
    overflow: auto;
    white-space: normal;
	padding: 0 2px;
	background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom;
}

.latest-articles h3 a{
	font-size: 16px; 
	font-weight: normal; 
	color: #707173; 
	text-decoration: none;
}
.latest-articles p{}
.latest-articles img {width: 130px; height: 90px;}

.navigate_bar {
	float: left;
}
.navigate_only { float: right; margin-top: 15px; }

#featured-block {
	float: left;
	width: 740px;
	border-radius: 10px 0 0 10px;
	border: 1px solid #b6d6eb;
	margin-top: 17px;
	direction: rtl;/*IE border fix*/
}
#featured-block-top {
	overflow: hidden;
	height: 28px;
	background-color: #e2e3e3;
	border-radius: 10px 0 0 0;
	padding: 4px 10px 0;
}
#featured-block-top h2 {
	display: inline;
	float: right;
	line-height: 14px;
	margin: 0;
}
#featured-block-top .navigate_bar {
	float: left;
	display: inline;
}
#featured-block-content {
	direction: rtl;
	padding: 15px;
	background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom repeat-x #fff;
	height: 172px;
	border-radius: 10px 0 0 10px;
	overflow: hidden;
}


/*********************************************
	SIDEBAR
*********************************************/
.side-block{overflow: hidden;}
.side-block + .side-block{margin-top: 20px;}
.side-block.bg {
	min-height: 100px;
	background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom repeat-x #fff;
}
.donate-paypal {
	position: absolute;
	top: 0;
	left: -18px;
	display: none;
}
.social {
	position: absolute;
	top: 5px;
	left: 170px;
}
.social img {height: 33px;}

.donate-btn {
	display: block;
	background: url(/_media_static/images/2/button-trumot.png) top center no-repeat;
	width: 195px;
	height: 53px;
	*margin-right: -60px;
	padding-top: 20px;
	font: normal 23px haverim-font;
	color: white;
	text-decoration: none;
}
.donate-btn:hover {
	color: white;
	text-decoration: none;
}
.latest {
	display: block;
	overflow: hidden;
	background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom repeat-x #fff;
	padding: 5px;
	text-decoration: none;
}

.latest + .latest{margin-top: 10px;}
.latest h3{font-size: 14px; font-weight: normal; color: #0e76bc; padding-bottom: 5px;}
.latest img{float: right; margin-left: 10px; border: none;}
.latest p{font-size: 13px; color: #707173;}

.content-col-sidebar .icons-nav {
	width: 237px;
	border-radius: 10px;
	border: 1px solid #cce2f1; 
	padding: 10px 0;
	font-family: haverim-font;
	margin-left: 15px;
}

.icons-nav {
	float: left;
	width: 100%;
	direction: rtl;
}
.icons-nav a {
	float: right;
	width: 66px;
	padding-top: 66px;
	margin-right: 9px;
	margin-top: 5px;
	text-align: center;
	text-decoration: none;
	background: url(/_media_static/images/icons.png) left top no-repeat;
}
.icons-nav a.icon1{background-position: -156px top;}
.icons-nav a.icon2{background-position: -79px top;}
.icons-nav a.icon3{background-position: -0px top;}
.icons-nav a.icon4{background-position: -156px -93px;}
.icons-nav a.icon5{background-position: -79px -93px;}
.icons-nav a.icon6{background-position: -0px -93px;}
.icons-nav a.icon7{background-position: -156px -187px;}
.icons-nav a.icon8{background-position: -79px -187px;}
.icons-nav a.icon9{background-position: -0px -187px;}

.icons-nav a.icon1:hover{background-position: -432px top;}
.icons-nav a.icon2:hover{background-position: -355px top;}
.icons-nav a.icon3:hover{background-position: -277px top;}
.icons-nav a.icon4:hover{background-position: -432px -93px;}
.icons-nav a.icon5:hover{background-position: -355px -93px;}
.icons-nav a.icon6:hover{background-position: -277px -93px;}
.icons-nav a.icon7:hover{background-position: -432px -187px;}
.icons-nav a.icon8:hover{background-position: -355px -187px;}
.icons-nav a.icon9:hover{background-position: -277px -187px;}

.sidebar-col .icons-nav a {
	width: 60px;
	padding-top: 60px;
	background-image: url(/_media_static/images/icons2.png);
	margin-right: 10px;
	font-size: 14px;
}
 
.sidebar-col .icons-nav a.icon1{background-position: -142px top;margin-right: 0;}
.sidebar-col .icons-nav a.icon2{background-position: -72px top;}
.sidebar-col .icons-nav a.icon3{background-position: -0px top;}
.sidebar-col .icons-nav a.icon4{background-position: -142px -84px;margin-right: 0;}
.sidebar-col .icons-nav a.icon5{background-position: -72px -84px;}
.sidebar-col .icons-nav a.icon6{background-position: -0px -84px;}
.sidebar-col .icons-nav a.icon7{background-position: -142px -170px;margin-right: 0;}
.sidebar-col .icons-nav a.icon8{background-position: -72px -170px;}
.sidebar-col .icons-nav a.icon9{background-position: -0px -170px;}


.sidebar-col .icons-nav a.icon1:hover{background-position: -432px top;}
.sidebar-col .icons-nav a.icon2:hover{background-position: -362px top;}
.sidebar-col .icons-nav a.icon3:hover{background-position: -291px top;}
.sidebar-col .icons-nav a.icon4:hover{background-position: -432px -84px;}
.sidebar-col .icons-nav a.icon5:hover{background-position: -362px -84px;}
.sidebar-col .icons-nav a.icon6:hover{background-position: -291px -84px;}
.sidebar-col .icons-nav a.icon7:hover{background-position: -432px -170px;}
.sidebar-col .icons-nav a.icon8:hover{background-position: -362px -170px;}
.sidebar-col .icons-nav a.icon9:hover{background-position: -291px -170px;}

.side-nav {
	width: 200px;
	-webkit-border-radius:  0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	border: 1px solid #b6d6eb;
	margin-bottom: 15px;
}

.side-nav ul {margin: 0;}
.side-nav li {height: 50px; overflow: hidden;}
.side-nav li a {
	display: block;
	line-height: 50px;
	padding: 0 7px;
	background: url(/_media_static/images/side-nav-item-bg.png) left bottom repeat-x;
	font-size: 15px;
	color: #000;
	text-decoration: none;
}
.side-nav li.active a,
.side-nav li a:hover{background-position: left top;}

.title-decor + .news-block{margin-top: -10px;}

/* events slider */
.events-slider {
	padding: 0;
}
.events-slider img {
	width: 100%;
	margin-left: 0;
}
.events-slider h4 {
	background: #024166;
	height: 20px;
	overflow: hidden;
	color: white;
} 
.events-slider p {
	background: #024166;
	height: 50px;
	overflow: hidden;
	color: white;
}

.events-slider p h3 {
	
}
/* promoted box */
.promoted-funds .latest {
	padding: 5px 0 0 5px;
}
/* news block */
.news-block {
	width: 100%;
	overflow: hidden;
	padding: 15px 0;
	background: url(/_media_static/images/seperator.png) right bottom no-repeat;
}
.news-block img{float: right; margin-left: 10px; width: 100px;}
.news-block h4 a{text-decoration: none; font-size: 15px;}
.news-block:hover{background-color: #e5e5e5;}

/* news box */
.s-hp-news {clear:both;width:100%;margin-bottom:7px;}

.s-hp-news-he span{margin:2px 3px;}	
.s-hp-news-mar {float:right;width:100%;height:160px;overflow:hidden;background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom repeat-x #fff;}
.s-hp-news-mar-1 {float:right;height:150px;}
.s-hp-news-ro {float:right;width:95%;margin:3px 3px 7px 0px;}
.s-hp-news-ro-da {float:right;width:100%;text-align:right;font:bold 11px arial;color:#FB9C35;}
.s-hp-news-ro-da-bo {float:right;width:100%;}
.s-hp-news-ro-ti {float:right;width:100%;font:bold 14px arial;color:#1375B7;}
.s-hp-news-ro-img {float:right;width:100%;margin:3px;}
.s-hp-news-ro-ab {float:right;width:100%;font:normal 14px arial;}

.s-hp-news-ro-hr {float:right;width:100%;font:normal 14px arial;text-align:left;}
.s-hp-news-ro-hr a{color:#006DFF;text-decoration:none;}
.s-hp-news-ro-hr a:hover{color:#006DFF;text-decoration:underline;}

	/* carousel */
	#ticker-carousel
	{
	  padding: 0 10px 30px 10px;
	  margin-top: 30px;
	  min-height: 150px;
	}

	/* Control buttons  */
	#ticker-carousel .carousel-control
	{
	  background: none;
	  color: #222;
	  font-size: 2.3em;
	  text-shadow: none;
	  margin-top: 30px;
	}
	/* Previous button  */
	#ticker-carousel .carousel-control.left
	{
	  left: -10px;
	}
	/* Next button  */
	#ticker-carousel .carousel-control.right
	{
	  right: -10px !important;
	}
	/* Changes the position of the indicators */
	#ticker-carousel .carousel-indicators
	{
	  right: 50%;
	  top: auto;
	  bottom: 0px;
	  margin-right: -19px;
	}
	/* Changes the color of the indicators */
	#ticker-carousel .carousel-indicators li
	{
	  background: #c0c0c0;
	}
	#ticker-carousel .carousel-indicators .active
	{
	  background: #333333;
	}
	#ticker-carousel img
	{
	  max-width: 180px;
	}
	/* End carousel */

	.item blockquote {
		border-left: none;
		margin: 0;
		padding: 7px;
	}

	.item blockquote img {
		margin-bottom: 10px;
	}

	/* Small devices (tablets, 768px and up) */
	@media (min-width: 768px) {
		#ticker-carousel
		{
		  margin-bottom: 0;
		  padding: 0 7px 10px 7px;
		  padding-right: 23px;
		}

	}

	/* Small devices (tablets, up to 768px) */
	@media (max-width: 768px) {

		/* Make the indicators larger for easier clicking with fingers/thumb on mobile */

		#ticker-carousel .carousel-indicators {
			bottom: -20px !important;
		}
		#ticker-carousel .carousel-indicators li {
			display: inline-block;
			margin: 0px 5px;
			width: 15px;
			height: 15px;
		}
		#ticker-carousel .carousel-indicators li.active {
			margin: 0px 5px;
			width: 20px;
			height: 20px;
		}
	}

/* members block */
.member-box {width: 100%;margin-bottom: 20px;}
.member-box label {padding: 5px 0; width: 70px; display:inline-block;}
.member-box label input[type="checkbox"] {margin-left: 3px;}
.member-box input[type="submit"] {width: 164px;}
.member-box .member-error {color: #b94a48;}

/* article list */
.s-art-list {font-size:12px; margin-top: 5px;}
.s-art-list .s-art-list-td {padding:7px 0px; }
.s-art-list-title {
	font: bold 16px arial;
	color: #444;
	background: url(/_media_static/images/2/title-bg.png) right bottom no-repeat;
	padding-bottom: 10px;
	margin-bottom: 5px;	
}
.s-art-list-desc { text-align: justify; }
.s-art-list-link { padding-right: 10px; }
.s-art-list a {text-decoration:none;}
.s-art-list a:hover {text-decoration:underline;}
.s-art-list-img {float:right; width: 100px; margin-left: 5px; border: 1px solid #EDEDED;}
.s-art-img-exists { width: 330px; float: left; }

/* article categories list */
.s-catl {
	float: right;
	width: 720px; 
	border-radius: 10px;
	border: 1px solid #cce2f1;
	padding: 10px;
	margin: 10px 0;
}
.s-catl .s-catl-row {float: right; width: 705px; margin-bottom:  15px; padding:7px; background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom repeat-x #fff; border-radius: 5px;}
.s-catl .s-catl-row:first-child {border-top: none;}
.s-catl .s-catl-hr {float: left; width: 100%; margin: 10px 0 20px; background: url(/_media_static/images/2/title-bg.png) right bottom no-repeat; }
.s-catl-title {float: right; width: 100%; background: url(/_media_static/images/2/title-bg.png) right bottom no-repeat; margin-bottom: 10px;}

.s-catl-title h1 {margin:5px 0 0; font:normal 28px arial;color:#444;}
.s-catl-title h1 a {font:normal 13px ;}
.s-catl-sml-title {font:bold 16px arial; color:#444; background: url(/_media_static/images/2/title-bg.png) 67px 25px no-repeat; padding-bottom: 15px;}
.s-catl-no-img {background-position:right 25px;}
.s-catl-desc { text-align: justify; }
.s-catl-link { padding-left: 10px;  }
.s-catl a {color:#444;text-decoration:none;}
.s-catl a:hover {color:#444;text-decoration:underline;}
.s-catl-img {float:right; width: 170px; margin-left: 15px; border: 1px solid #cce2f1;}
.s-catl-img-exists {width: 380px; float: left; }
.s-catl-read-all {float: left; width: 100%; padding: 5px 0;}
.s-catl-read-all a{font-size:14px;}
.s-catl a.read-more {color:#002aff;text-decoration:underline;}
.s-catl a.read-more:hover {color:#007eff;text-decoration:underline;}

/* newsletter */
.s-newsletter-thank-you { text-align: right; }
.newsletter label {float: right; width: 48px; clear: right;}
.newsletter input {float: right; width: 140px;}
.newletter_error {
    text-align: left;
	padding-left: 15px;
    width: 100%;
    margin-bottom: 5px;
    color: #b94a48;
    display: block;
    float: right;

}

/* addthis */
.addthis-haverim {
	left: 0;
	top: 200px;
	margin: auto 0;
}

/* scroll to top */
#scroll-top {
	position: fixed;
	bottom: 55px;
	right: 20px;
	opacity: 1;
	overflow: hidden;
	z-index: 99;
	background-color: #0E76BC;
	padding:10px;
	border-radius:10px;
	display:none;
}

#scroll-top i {color: white;}

/* GENERAL - haverim slider */
.slider-items {
	width: 380px;
	display: block;
	margin: 0 auto;
	overflow: hidden;	
}
.slider-items ul {
	margin-right: 8px;
	display: table;
	width: 800%;
	list-style: none;
}
.slider-items ul li {
	width: 133px;
	float: right;
	padding: 0 3px;
}

.slider-items ul li {
	width: 124px;
	max-height: 115px;
}

.slider-items-nav {
	display: block;
	position: relative;
	margin-top: 10px;
}
.slider-prev {
	width: 27px;
	height: 27px;
	margin: 0 3px;
	background: url(/_media_static/images/slider-nav.png) left bottom no-repeat;
	position: absolute;
	top: -60px;
	cursor: pointer;
	z-index: 2;
}
.slider-next {
	width: 27px;
	height: 27px;
	margin: 0 3px;
	background: url(/_media_static/images/slider-nav.png) left top no-repeat;
	position: absolute;
	top: -60px;
	cursor: pointer;
	z-index: 2;
	left: 0;
}

.fb-like-box {width: 100%;}

/* jquery validate */
form label.error{
	bottom: auto;
	display: block;
	margin: 2px 0 0;
	position: relative;
	text-align: right;
	color: #a94442
}
input.error, textarea.error, select.error{
	border: 1px solid #f1bdb8 !important;
	background-color: #fae4e2 !important
}
input.required, textarea.required, select.required{
	color:#a94442
}
.alert input[type=checkbox] {
	zoom: 200%;
	top: 3px;
	position: relative;
}
